Bug 1470821 - [Docs][RFE][Telemetry] Document how to configure gnocchi with Director
[Docs][RFE][Telemetry] Document how to configure gnocchi with Director
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
unspecified Severity unspecified
: ga
: 12.0 (Pike)
Assigned To: Martin Lopes
Dan Macpherson
: Documentation, FutureFeature, Triaged
Depends On: 1414271
  Show dependency treegraph
Reported: 2017-07-13 14:25 EDT by Sandra McCann
Modified: 2017-12-15 01:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-12-15 01:15:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sandra McCann 2017-07-13 14:25:07 EDT
the director HEAT templates to support configuring gnocchi at installation/setup time have been extended to include two parameters - 

   - MetricProcessingDelay - in https://github.com/openstack/tripleo-heat-templates/blob/master/puppet/services/gnocchi-base.yaml#L33

   - GnocchiMetricdWorkers  in https://github.com/openstack/tripleo-heat-templates/blob/master/puppet/services/gnocchi-metricd.yaml#L32

Document how to configure gnocchi with director, including how to set these parameters at installation time.
Comment 2 Lucy Bopf 2017-08-07 22:24:25 EDT
Assigning to Martin for review.
Comment 11 Dan Macpherson 2017-10-18 21:48:08 EDT
Looks good. Merged and verfied.

Note You need to log in before you can comment on or make changes to this bug.